create table old_ts2_clients as select * from ts2_clients;

drop table ts2_clients;

CREATE TABLE ts2_clients (
  i_client_id integer primary key,
  i_client_server_id integer,
  b_client_privilege_serveradmin integer,
  s_client_name varchar(40),
  s_client_password varchar(80),
  dt_client_created varchar(20),
  dt_client_lastonline varchar(20)
);

insert into ts2_clients (
  i_client_id,
  i_client_server_id,
  b_client_privilege_serveradmin,
  s_client_name,
  s_client_password,
  dt_client_created
) select * from old_ts2_clients;

update ts2_clients set
  dt_client_lastonline= '0';

drop table old_ts2_clients;
  

